* {
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

body {
  font-family: 'LG Smart';
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  background: #f2f2f2 url("/content/dam/channelbtb/lgcom/in/reference/migration/business/residential-multivs-specification/assets/images/bg.jpg");
  background-repeat: repeat-x;
  background-position: top left;
}

label,
p,
ul {
  margin: 0;
  padding: 0;
}

ul {
  list-style: none;
}

/* body a:hover {
  text-decoration: none;
  color: #7b0027
}

body a:focus {
  outline: 0;
  text-decoration: none
} */

.form-control:focus {
  box-shadow: none;
}

button:focus {
  box-shadow: none;
  outline: none;
}

img {
  max-width: 100%
}

.container {
  max-widh: 80%;
}

video {
  display: block;
  line-height: 0;
}

.modal-dialog {
  max-width: 600px;
}

.modal-content {
  border-radius: 0px;
}

.btn.focus,
.btn:focus {
  outline: 0;
  box-shadow: none;
  transition: .5s all;
  -webkit-transition: .5s all;
  -moz-transition: .5s all;
  -o-transition: .5s all;
  -ms-transition: .5s all;
}

button {
  transition: .5s all;
  -webkit-transition: .5s all;
  -moz-transition: .5s all;
  -o-transition: .5s all;
  -ms-transition: .5s all;
}

/* a {
  color: #a50034;
  text-decoration: none;
  transition: .5s all;
  -webkit-transition: .5s all;
  -moz-transition: .5s all;
  -o-transition: .5s all;
  -ms-transition: .5s all;
} */

/* body {
  padding-top: 85px;
} */

/*---Home--css start----*/
.h-header {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  z-index: 999;
  background: #e2e2e2;
}

.stic {
  position: fixed;
  top: 0px !important;
}

.stic .h-topbar {
  border-radius: 0;
}

.h-topbar {
  background: #e2e2e2;
  display: flex;
  align-items: center;
  overflow: hidden;
}

.logo-h {
  padding: 10px 20px;
  display: inline-block;
}

.logo-h img {
  width: 120px;
}

.head-text {
  color: #fff;
  padding: 10px;
  font-size: 1.5em;
  display: flex;
  align-items: center;
}

.head-text span {
  background: url(/content/dam/channelbtb/lgcom/in/reference/migration/business/residential-multivs-specification/assets/images/tv-top.png) left top no-repeat;
  width: 80px;
  height: 48px;
  text-align: center;
  color: #fff;
  display: block;
  background-size: contain;
  font-size: 1rem;
  margin: 0 5px;
  line-height: 48px;
}

.img-d {
  display: block;
}

.img-m {
  display: none !important;
}

.banner-sec {
  width: 100%;
}

.banner-sec img {
  width: 100%;
}

.form-sec {
  background: #1f1f1f;
  width: 100%;
  padding: 60px 0;
}

.enq-form {
  width: 100%;
}

.enq-form h1 {
  font-size: 2.5rem;
  font-weight: 400;
  margin: 0px;
  padding: 0px;
  color: #fff;
  text-align: center;
  margin-bottom: 5px;
}

.enq-form p {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0px;
  padding: 0px;
  color: #fff;
  text-align: center;
  margin-bottom: 20px;
}

.enq-form form {
  width: 100%;
}

.enq-form form .col-md-6 {
  padding: 0 7px;
}

.enq-form form .form-group {
  position: relative;
  margin-bottom: 22px;
}

.enq-form form .form-group .invalid {
  padding: 0px 7px;
  left: 0;
  bottom: -17px;
  position: absolute;
  background: rgba(255, 255, 255, 0.5);
  color: #a50034;
  line-height: 1rem;
  font-size: .8rem;
  border: 1px solid #b9b9b9;
}

.enq-form form .form-group .form-control {
  height: auto;
  padding: 10px 15px;
  border: 1px solid #fff;
  line-height: 1.2rem;
}

.enq-form form .form-group .form-control:focus {
  border: 1px solid #a50034;
}

.enq-form form .submit-btn {
  background: #a50034;
  border: 0;
  color: #fff;
  padding: 7px 25px;
  font-size: 1.2rem;
  border-radius: 3px;
}

.enq-form form .submit-btn:hover {
  background: #6a0122
}

.footer_nav {
  width: 100%;
  margin: 0.5% 0%;
}

.footer_sec .footer_nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
}

.footer_sec .footer_nav ul li {
  text-align: center;
  border-right: 1px solid #ffffff;
  font-size: 16px;
}

.footer_sec .footer_nav ul li:last-child {
  border-right: 0;
}

.footer_sec .footer_nav ul li a {
  color: #ffffff;
  text-decoration: none;
  font-size: 14px;
  padding: 0 20px;
}

.footer_sec .footer_nav ul li:first-child a {
  padding: 0 20px 0 0;
}

.footer_sec p {
  font-size: 16px;
  display: block;
  width: 100%;
  margin: 0;
  padding: 0;
  font-family: 'LG Smart';
}

.footer_sec p a {
  color: #ffffff;
  font-family: 'LG Smart';
}

.ft_main {
  background: #333333;
  color: #ffffff;
}

.foot-scan {
  display: flex;
  justify-content: flex-end;
}




/*---T&C----------*/
#myModaltnc2 ul {
  list-style: disc;
  margin-left: 20px;
}

#myModaltnc2 ul li {
  margin-bottom: 20px;
  text-align: justify;
}

#myModaltnc2 ul li:last-child {
  margin-bottom: 0px;
}

#myModaltnc2 .btn-cl {
  width: 25px;
  height: 25px;
  background: #a50034;
  border: 0px;
  padding: 5px;
}

#myModaltnc2 .btn-cl img {
  margin-top: -10px;
}

#myModaltnc2 ol {
  margin-left: 0px;
  padding-left: 10px;
}

#myModaltnc2 ol li {
  margin-bottom: 20px;
  text-align: justify;
}

#myModaltnc2 ol li:last-child {
  margin-bottom: 0px;
}



/*---T&C----------*/
#myModalthankyou .modal-content {
  padding: 0px;
  margin: 0px;
  position: relative;
  background: #fff;
}

#myModalthankyou .modal-content .closr {
  width: 40px;
  height: 40px;
  background: #a50034;
  color: #fff;
  border-radius: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 1rem;
  font-size: 1rem;
  position: absolute;
  right: -20px;
  top: -20px;
  opacity: 1;
}

#myModalthankyou .modal-content .modal-body {
  padding: 20px;
}

#myModalthankyou .modal-content .modal-body h2 {
  font-size: 2.5rem;
  text-align: center;
  color: #333;
  margin-bottom: 20px;
  width: 100%;
}

#myModalthankyou .modal-content .modal-body p {
  font-size: 1.5rem;
  text-align: center;
  color: #333;
  width: 100%;
}

#myModalthankyou ul {
  list-style: disc;
  margin-left: 20px;
}

#myModalthankyou ul li {
  margin-bottom: 20px;
  text-align: justify;
}

#myModalthankyou ul li:last-child {
  margin-bottom: 0px;
}

#myModalthankyou .btn-cl {
  width: 25px;
  height: 25px;
  background: #a50034;
  border: 0px;
  padding: 5px;
}

#myModalthankyou .btn-cl img {
  margin-top: -10px;
}

#myModalthankyou ol {
  margin-left: 0px;
  padding-left: 10px;
}

#myModalthankyou ol li {
  margin-bottom: 20px;
  text-align: justify;
}

#myModalthankyou ol li:last-child {
  margin-bottom: 0px;
}

/*validate css start*/

label.invalid {
  color: red !important;
  font-weight: normal !important;
}

.c1 {
  border: red 2px ridge;
  font-weight: normal !important;
}

.c2 {
  border: #5ced96 2px ridge;
  font-weight: normal !important;
}

/*//validate css end/*/

@media (max-width: 768px) {

  .footer_sec .footer_nav {
    margin-bottom: 15px;
  }

  .footer_sec .footer_nav ul {
    justify-content: center;
  }

  .footer_sec .footer_nav ul li:last-child a {
    padding-right: 0px;
  }

  .footer_sec p {
    text-align: center;
    line-height: 15px;
    margin-bottom: 10px;
  }

  .footer_sec p:last-child {
    margin-bottom: 0px;
  }

  .img-d {
    display: none !important
  }

  .img-m {
    display: block !important
  }

}

@media (max-width: 480px) {
  /* body {
    padding-top: 60px;
  } */

  .pro-detail-m {
    display: block;
  }

  .pro-detail-d {
    display: none;
  }

  .h-header {
    top: 0px;
  }

  .container {}

  .h-topbar {
    border-radius: 0px;
  }

  .logo-h {
    padding: 13px 20px;
  }

  .head-text {
    font-size: 1em;
    padding: 7px 0px 0px 5px;
  }

  .logo-h img {
    width: 65px;
  }

  .enq-form form .col-md-6 {
    padding: 0 15px;
  }


}